<div class="row justify-content-center">
    <div class="col-md-8">
        <div class="card">
            <app-order-summary-detail [carOrder]="carFacadeService.carOrder$|async"></app-order-summary-detail>
        </div>
    </div>
</div>
